#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.1.1
id: hasql-1.1.1-IFUzKFNOLPA81upmCkxymU
key: hasql-1.1.1-IFUzKFNOLPA81upmCkxymU
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
abi: 66b2242b5557ccc3ee2423e0f77d0df8
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hasql-1.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hasql-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hasql-1.1.1
hs-libraries: HShasql-1.1.1-IFUzKFNOLPA81upmCkxymU
depends:
    attoparsec-0.13.2.2-1iFrnKzrZDOGKCpRsHPeZj
    postgresql-binary-0.12.1-JT9seOwiMSQBehpr74wiVl
    postgresql-libpq-0.9.3.1-8jMYZXnIAmTBsSVRHWMv1l
    bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho
    dlist-0.8.0.4-8Td44GecKNEJmy7QK3HIQc
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    hashtables-1.2.2.1-86glRCiJW1I5wW7sQMBcfn
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj bytestring-0.10.8.2
    hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN
    contravariant-extras-0.3.4-JUsruK2M2q178GgFofBYvf
    contravariant-1.4.1-7cEYjzgkYgPFdXWpdMNGgr
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc transformers-0.5.2.0
    loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A
    placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: attoparsec-0.13.2.2-1iFrnKzrZDOGKCpRsHPeZj=9d8982f8b70cf41a2e1b007eb9382565
             postgresql-binary-0.12.1-JT9seOwiMSQBehpr74wiVl=a64063a45c05e8ea4fe0a6fc07d04af8
             postgresql-libpq-0.9.3.1-8jMYZXnIAmTBsSVRHWMv1l=5494fd4454b2c4e4efcce8d4cc05bd6e
             bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho=f21c8bccc8dab217948802db366058e3
             dlist-0.8.0.4-8Td44GecKNEJmy7QK3HIQc=b98e175ed6b9bea3c0e69ce59165f686
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
             hashtables-1.2.2.1-86glRCiJW1I5wW7sQMBcfn=8d25af0e1abde04677605555f4d790ef
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc=c4d94c55b0f818097c80d373d8b40893
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             profunctors-5.2.2-Fwq0mRaWq8LLaqMN903zvN=d8e9c9f7db50bd7a333dd229c7d43333
             contravariant-extras-0.3.4-JUsruK2M2q178GgFofBYvf=c05fee07c051cc68b1e081be902a6545
             contravariant-1.4.1-7cEYjzgkYgPFdXWpdMNGgr=38aa997d99cc8fa8fedb16be108b3d30
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A=e3e06b70bea2c3bb9a66c3a750f31c80
             placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl=0ebf744ff33d1e8dfc0296bd6532769e
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=208073fa5c5f239d647d4a6aa5951c23
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

